{% extends 'public/_public.layout.html.twig' %}

{% block title %}Conditions générales d’utilisation{% endblock %}

{% block content %}
  <main class="fr-container fr-container--fluid fr-py-5w" role="main">
    <div class=""><h1>Conditions générales d’utilisation</h1>
      <p>Bienvenue sur la plateforme web “Agents en intervention”.</p>
      <p>L'utilisation de cette plateforme est soumise aux présentes Conditions Générales d'Utilisation (ci-après
        « CGU »). En utilisant la plateforme “Agents en intervention”, vous acceptez de les respecter sans
        réserve.</p>
      <h2>Table des matières :</h2>
      <ul>
        <li>1- Présentation du service</li>
        <li>2- Définition des rôles et termes des CGU</li>
        <li>3- Accès au service</li>
        <li>4- Activités éligibles</li>
        <li>5- Utilisation de la plateforme</li>
        <li>6- Gestion des données à caractère personnel</li>
        <li>7- Dispositions générales</li>
        <li>8- Litiges</li>
      </ul>
      <h2>Préambule</h2>
      <p>L'Agence nationale de la Cohésion des territoires (ANCT) est un établissement public de l’État créé
        depuis le 1er janvier 2020 afin de conseiller et de soutenir les collectivités territoriales et leurs
        groupements dans la conception, la définition et la mise en œuvre de leurs projets.</p>
      <p>En application de de l’article L. 1231-2-V du Code général des collectivités territoriales, dans le
        domaine du numérique, l’ANCT a pour mission d’impulser, d'aider à concevoir et d'accompagner les projets
        et les initiatives portés notamment par les collectivités territoriales et leurs groupements. Elle
        favorise notamment le développement des usages et des services numériques dans les territoires.</p>
      <p>C’est dans ce cadre que l’ANCT opère l'expérimentation de la plateforme numérique “Agents en
        intervention” en partenariat avec les collectivités et acteurs publics qui y contribuent pour la gestion
        du maintien en état des espaces et infrastructures de la collectivité. Cette solution numérique est une
        réponse adaptée aux besoins des territoires qui doivent garantir un environnement de qualité et sécurisé
        tout en optimisant l’usage de leurs moyens pour un entretien durable.</p>
      <p>L’utilisation de ce service est réservée aux collectivités ayant signé un contrat de partenariat avec
        l’ANCT pour ainsi coopérer ensemble à l'évolution de cette plateforme.</p>
      <p>Les présentes conditions d’utilisation sont les règles de fonctionnement de la plateforme et ne préjugent
        pas de conditions particulières qui pourraient être ajoutées par les collectivités publiques.</p>
      <h2>1 - Présentation du service</h2>
      <h3>1.1 Utilisateurs cibles</h3>
      <p>“Agents en intervention” est un outil numérique à destination des équipes de services techniques visant à
        simplifier le pilotage et la gestion de leurs interventions sur l’espace public.</p>
      <p>Les services techniques renvoient aux équipes de collectivités publiques en charge du bon fonctionnement
        des établissements communaux, intercommunaux et du domaine public, notamment :</p>
      <p>L’entretien de la voirie, des espaces verts, des bâtiments communaux (mairie, école, gymnase, etc.),
        etc.</p>
      <p>La réalisation de travaux de maintenance.</p>
      <p>Cette définition des services techniques n’est pas exhaustive, il revient à la collectivité partenaire de
        s’assurer de l’utilisation de la plateforme par les bons services.</p>
      <p></p>
      <p>La plateforme "Agents en intervention" vise à être utilisée par tout ou partie des agents techniques et
        leurs supérieurs (responsable technique, directeur général des services, etc.) au sein d'une
        collectivité publique.</p>
      <p>La plateforme pourra également être ouverte à d'autres membres du personnel (exemple : régisseur de
        salle, etc.) sur validation et uniquement pour le signalement de nouvelles demandes d’interventions.</p>
      <p></p>
      <p>Le compte "Agents en intervention" créé pour chaque collectivité sur la plateforme n'est pas ouvert aux
        personnes extérieures à la collectivité (citoyens par exemple).</p>
      <p></p>
      <h3>1.2 Offre de service</h3>
      <p>Chaque service technique d’une collectivité effectue plusieurs interventions par jour et par agent. Ces
        interventions et la qualité de leur préparation sont transverses et complexes. Elles touchent de
        multiples installations publiques qui matérialiseront la qualité de vie de la collectivité : voirie,
        espaces verts, tags, éclairage, propreté, etc.</p>
      <p>Le signalement, la création, la résolution et le suivi de ces interventions de terrain constituent donc
        une fonction centrale au service de la qualité de vie de chaque habitant.</p>
      <p></p>
      <p>Ce service numérique vise un plus grand confort organisationnel et technique dans la gestion des
        interventions sur l'espace public.</p>
      <p></p>
      <p>"Agents en intervention" permet de :</p>
      <p>planifier et assigner les interventions pour les agents des services techniques ;</p>
      <p>proposer un format clair et accessible de chaque demande d’intervention sur le terrain (localiser sur une
        carte de la collectivité les demandes d'intervention, ajouter des photos et commentaires) ;</p>
      <p>simplifier la remontée d'information des agents mobiles en direct sur le terrain ;</p>
      <p>supprimer les saisies multiples ;</p>
      <p>disposer d'un historique des interventions effectuées au sein de la collectivité.</p>
      <p></p>
      <p></p>
      <h2>2 - Définition des rôles et termes des CGU</h2>
      <p>Sont désignés ci-après par les termes :</p>
      <p>Collectivité ou collectivité publique : acteur public ayant signé un contrat de partenariat avec l’ANCT
        et utilisant le service numérique “Agents en intervention” pour aider le pilotage de l’activité de ses
        services techniques. Ce terme inclut les collectivités publiques et les intercommunalités.</p>
      <p>Demande d’intervention : Demande d’action et d’entretien sur les espaces publics d’une collectivité,
        comprenant notamment des besoins de voirie (entretien, propreté, désencombrement…), espaces verts
        (entretien, fleurissement…), traitement des déchets, ou l'entretien établissements et équipements
        communaux (entretien courant, propreté…).</p>
      <p>Administrateur : Membre d’une collectivité désigné administrateur au sein de l’espace de la collectivité
        sur la plateforme "Agents en intervention". Il n'y a qu'un administrateur par collectivité rattaché à la
        plateforme "Agents en intervention". Cet administrateur se sera identifié comme tel auprès de l'ANCT et
        recevra, suite à son inscription, les accès à la plateforme en vue de créer son équipe.</p>
      <p>Coordinateur : Ce rôle donne la possibilité de planifier et d’assigner une intervention à un membre de
        son équipe sur la plateforme. Le Ccoordinateur peut aussi valider ou non une demande d'intervention
        créée par un rôle Demandeur. Il peut également gérer une intervention de lui-même tel que le ferait un
        agent.</p>
      <p>Agent : Membre des services techniques d’une collectivité ayant seulement une gestion opérationnelle
        directe des interventions.</p>
      <p>Demandeur : Membre d'une collectivité pouvant avoir accès à la plateforme, voir la liste des
        interventions, créer une demande d'intervention, mais sans possibilité d'assigner ou traiter une
        intervention.</p>
      <p>Utilisateur : toute personne, ayant l'un des rôles ci-dessus, avec un accès individuel à la plateforme
        "Agents en intervention" via son compte personnel.</p>
      <p>Plateforme : plateforme web du service numérique “Agents en intervention”.</p>
      <p></p>
      <h2>3- Accès au service</h2>
      <p>L’administrateur recevra des services de l’ANCT un accès à la plateforme, rattaché à sa collectivité
        uniquement. Il pourra créer et configurer les rôles des membres de son équipe : Coordinateur, Agent, et
        Demandeur. Pour ce faire, il devra renseigner leur compte utilisateur et leur profil.</p>
      <p>Le compte utilisateur est personnel et nominatif.</p>
      <p>Le mot de passe doit être choisi par l’utilisateur de façon à ce qu’il ne puisse être deviné par un
        tiers. Cette information doit être sécurisée, conservée et non-cédée. Il est de la responsabilité de
        chaque utilisateur de ne pas se faire usurper ses identifiants.</p>
      <p>L'usage du service étant professionnel, les informations de l'utilisateur (emails, numéros de téléphones)
        renseignés dans la plateforme devront être des coordonnées professionnelles et non personnelles.</p>
      <p></p>
      <h2>4- Activités éligibles</h2>
      <p>Activité de gestion et pilotage des interventions de services techniques de collectivités, notamment
        :</p>
      <p>planifier et assigner plus facilement les interventions sur l'ensemble d'une équipe technique ;</p>
      <p>proposer un format clair et accessible sur le terrain de chaque intervention (Localisation du besoin
        d'intervention, photos, commentaires...) ;</p>
      <p>remontée d'information des agents mobiles en direct sur le terrain ;</p>
      <p>pouvoir recevoir des utilisateurs des demandes d'interventions ;</p>
      <p>supprimer les saisies multiples.</p>
      <p></p>
      <h2>5- Utilisation de la plateforme</h2>
      <p>L’utilisateur s’engage à utiliser la plateforme conformément aux présentes CGU et à ce qui a été convenu
        entre la collectivité partenaire et l’ANCT. Toute autre utilisation est interdite.</p>
      <p>Toute action susceptible d’affecter le fonctionnement de la plateforme est interdite.</p>
      <p>L'utilisation de la plateforme par chaque collectivité doit se faire dans le respect du droit au respect
        de la vie privée de ses salariés employés et à la protection de leurs données personnelles.</p>
      <p>Dans son utilisation et tel que la collectivité s'y est engagée dans le contrat de partenariat, la
        plateforme ne peut être utilisée un but d'évaluation du travail de ses agents. Aucune donnée chiffrée
        pouvant servir à cet objectif n'est d'ailleurs présente au sein de la plateforme, ou ne pourra être
        utilisée dans cet objectif.</p>
      <p></p>
      <h3>5.1 Demandes d'interventions</h3>
      <p>Pour créer une demande d’intervention, l’utilisateur doit ajouter une adresse, une catégorie
        d'intervention au sein d’une liste déroulante (exemple : problème voirie), et peut ajouter une photo du
        problème rencontré sur l'espace public (facultatif), ainsi qu’un descriptif au format texte en
        commentaire (facultatif).</p>
      <p>Une demande d'intervention peut être créée par tout utilisateur ayant le rôle Demandeur, Administrateur,
        Coordinateur, Agent :</p>
      <p>L’Administrateur ou Coordinateur peut créer la demande d’intervention et l'assigner directement à un ou
        plusieurs utilisateurs qui seront en charge de cette intervention.</p>
      <p>Si cette demande d’intervention est créée par un Demandeur, elle aura le statut « "À valider »" : elle
        devra être validée et modifiée au besoin par l'Administrateur ou un Coordinateur qui l’assignera ensuite
        à un agent.</p>
      <p>Un Agent peut créer une demande d’intervention mais ne peut l’assigner que sur lui-même ou la laisser non
        assignée.</p>
      <p></p>
      <p>Une fois assignée, l’intervention propose 3 statuts d'avancement :</p>
      <p>L'intervention est au statut "« À faire" » à sa création.</p>
      <p>Lorsqu'un agent s’occupe de l’intervention, elle passe au statut « En cours ».</p>
      <p>Lorsque l’intervention est réalisée, l'agent peut la passer au statut « Terminée ».</p>
      <p>L'Administrateur et le(s) Coordinateur(s) peuvent visualiser toutes les interventions créées. Un Agent ne
        pourra voir que les interventions qui lui ont été assignées et le Demandeur ne verra que les
        interventions où il aura été à l’initiative de la demande.</p>
      <p>Une intervention ne peut pas être réassignée ou replanifiée par un Agent.</p>
      <h3>5.2 Gestion des interventions : photo et commentaires</h3>
      <p>Lors de la gestion de l'intervention, c'est-à-dire lorsque celle-ci est au statut "En cours" sur la
        plateforme, l'utilisateur peut ajouter une photo du problème résolu (facultatif), et laisser un
        commentaire au format texte (facultatif).</p>
      <p>La plateforme met en œuvre un système de commentaires qui permet aux utilisateurs de communiquer et de
        recevoir des alertes sur les différentes étapes d’avancement d’une intervention. Cette zone commentaire
        est un texte libre qui sera visible par tous les utilisateurs concernés par l'intervention.</p>
      <p>Le contenu et la légitimité de ces commentaires restent de la responsabilité des utilisateurs et de
        l'administrateur et l’ANCT ne pourra être tenue pour responsable en cas de problème issus de ces
        commentaires.</p>
      <p>L'Administrateur pourra utiliser un bouton pour modifier ou supprimer chaque commentaire de chaque
        utilisateur au besoin, dans un but de modération et de bonne utilisation de la plateforme.</p>
      <p>Les autres utilisateurs pourront modifier ou supprimer uniquement leurs commentaires.</p>
      <p>Chaque commentaire deviendra anonyme si l'utilisateur ne fait plus partie de l'équipe de l'équipe de la
        collectivité.</p>
      <p></p>
      <p>5.3 Disponibilité du service</p>
      <p>L’ANCT supervise le fonctionnement du service et peut éventuellement l’interrompre ou le suspendre
        notamment en cas de force majeure ou pour des motifs sérieux tenant au bon fonctionnement du service
        public.</p>
      <p>Pour des raisons de maintenance ou autres, l’accès à la plateforme peut être interrompu ou suspendu sans
        préavis ni justification.</p>
      <h3>5.4 Responsabilités</h3>
      <p>L’utilisateur est responsable des informations qu’il saisit sur son compte.</p>
      <p>Tout événement dû à un cas de force majeure ayant pour conséquence un dysfonctionnement de la plateforme
        ou toute interruption ou modification en cas de maintenance, n'engage pas la responsabilité de l’éditeur
        de la plateforme.</p>
      <p>L’éditeur s’autorise à suspendre ou révoquer n'importe quel compte et toutes les actions réalisées par ce
        biais, s’il estime que l’usage réalisé du service porte préjudice à son image, ne correspond pas aux
        présente CGU ou aux exigences de sécurité.</p>
      <p>L’éditeur s’engage à la sécurisation de la plateforme, notamment en prenant toutes les mesures
        nécessaires permettant de garantir la sécurité et la confidentialité des informations fournies.</p>
      <p>L’éditeur fournit les moyens nécessaires et raisonnables pour assurer un accès continu, sans contrepartie
        financière à la plateforme. Il se réserve la liberté de faire évoluer, de modifier ou de suspendre, sans
        préavis, la plateforme pour des raisons de maintenance ou pour tout autre motif jugé nécessaire.
        L’éditeur n’est pas responsable des conséquences qui peuvent en découler pour les différents
        utilisateurs.</p>
      <p>La responsabilité de l’éditeur ne saurait être engagée en cas d’impossibilité d’accès, même temporaire, à
        la plateforme ou à l’utilisation des services.</p>
      <h2>6- Gestion des données à caractère personnel</h2>
      <p>Les clauses RGPD font l’objet d’une politique de confidentialité spécifique détaillée ci-dessous.</p>
      <h3>6.1 Protection des données</h3>
      <p>L'exécution du service implique la réalisation de traitements de données à caractère personnel au sens du
        règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 applicable à compter du 25
        mai 2018 (ci-après, "le règlement européen sur la protection des données" (RGPD)) et de la loi N° 78-17
        du 6 janvier 1978 modifiée.</p>
      <p>Les collectivités sont responsables du traitement des données personnelles.</p>
      <p>L’ANCT intervient en tant que sous-traitant fournissant un service de collecte et de gestion des données
        des utilisateurs. La collectivité accède aux données des utilisateurs qui sont des agents publics
        réalisant des interventions sur le terrain, elle peut les extraire ou mais ne peut les utiliser à
        d’autres fins que la bonne gestion des interventions techniques.</p>
      <h3>6.2 Données collectées</h3>
      <p>Dans le cadre de la présente convention, I'ANCT va être amenée à traiter les données à caractère
        personnel suivantes :</p><h4>6.2.1. À la création du compte de l'administrateur (les champs avec * sont
        obligatoires) :</h4>
      <p>Administrateur (nom*, prénom*, identifiant*, email, téléphone, photo)</p>
      <p>Mot de passe*</p><h4>6.2.2. Lorsque l’administrateur crée son équipe et pour chaque utilisateur</h4>
      <p>Utilisateur (nom*, prénom*, identifiant*, email, téléphone, photo)</p>
      <p>Rôle* : "Agent", "Coordinateur", ou "Demandeur")</p>
      <p>Mot de passe*</p>
      <h3>6.3 Finalités de la collecte et du traitement de données personnelles</h3>
      <p>Les données collectées visent à être disponibles de façon interne à chaque collectivité pour suivre
        l’activité des interventions au sein de la collectivité (Type et nombre d’interventions par jour, mois,
        année).</p>
      <p>Les données collectées dans le cadre de l’utilisation de la plateforme font l'objet d'un traitement par
        la collectivité pour gérer la coordination et le suivi des interventions techniques.</p>
      <p>Les données collectées par la collectivité pourront être anonymisées et agrégées par le sous-traitant
        afin de nourrir des indicateurs pour le bon fonctionnement et l’amélioration du service Agents en
        Intervention.</p>
      <h3>6.4 Base juridique du traitement</h3>
      <p>Les collectivités sont responsables de l’information des personnes concernant le traitement de données
        personnelles mis en place</p>
      <p>La collectivité fournit aux personnes se créant un compte l’information des opérations de traitement au
        moment de la collecte des données. Cette information est envoyée par email automatiquement par la
        plateforme “Agents en intervention” aux nouveaux utilisateurs ayant un email renseigné. Si l’email n’est
        pas renseigné, l'administrateur se charge d'envoyer cette information aux utilisateurs ajoutés aux
        modalités de son choix (email, papier, lien vers ces présentes CGU).</p>
      <h3>6.5 Exercice des droits des personnes</h3>
      <p>En tant que sous-traitant l’ANCT fournit aux collectivités et aux utilisateurs des interfaces permettant
        l’exercice des droits des personnes concernées : droit d’accès, de rectification et d’effacement.</p>
      <p>En tant que sous-traitant l’ANCT se chargera en lien avec le responsable de traitement de l’obligation de
        répondre aux demandes afférentes au droit d’opposition, droit à la limitation du traitement, droit à la
        portabilité des données et droit de ne pas faire l’objet d’une décision individuelle automatisée (y
        compris le profilage). Le contact est alors : support.agents@anct.beta.gouv.fr</p>
      <h3>6.6 Destinataires des données</h3>
      <p>Les données collectées sont consultables uniquement par les membres de la collectivité utilisateurs du
        service et par le sous-traitant développant l'application, dans les limites strictement nécessaires aux
        finalités prédéfinies.</p>
      <p>Ces données, que ce soit sous forme individuelle ou agrégée, ne sont jamais rendues librement accessibles
        à un tiers ou à une personne non habilitée.</p>
      <h3>6.7 Durée de conservation des données personnelles</h3>
      <p>Les données personnelles traitées sont conservées pendant différentes durées :</p>
      <p>Données relatives au compte professionnel : les données sont conservées jusqu'à la suppression du compte
        professionnel.</p>
      <p>Données relatives au compte usager et de localisation : les données sont conservées jusqu'à la
        suppression du compte usager ou bien après deux ans d'inactivité.</p>
      <p>Données relatives à une intervention : 3 ans.</p>
      <p>Passé ces délais de conservation, le sous-traitant s'engage à supprimer définitivement et automatiquement
        les données des personnes concernées pour le compte des collectivités responsables de traitement.</p>
      <h3>6.8 Sécurité et confidentialité des données personnelles</h3>
      <p>Les données à caractère personnel sont conservées dans des conditions sécurisées, selon les moyens
        actuels de la technique, dans le respect des dispositions du Règlement Européen sur la Protection des
        Données et de la législation nationale en vigueur.</p>
      <p>Le responsable de traitement et le sous-traitant mettent en place toutes les mesures techniques et
        organisationnelles appropriées de manière que le traitement réponde aux exigences du droit en
        vigueur.</p>
      <p>En cas de fuite de donnée découvert par l’ANCT, la procédure appliquée sera de :</p>
      <p>Déterminer l’existence d’une violation et estimer les risques liés à la violation de données</p>
      <p>Adapter la procédure en fonction du niveau de risque pour tous les risques :</p>
      <p>Mettre en place le plus rapidement possible des contres mesures permettant de stopper la fuite (quitte à
        débrancher le service si besoin, en accords avec les responsables départementaux).</p>
      <p>Contacter les collectivités concernés (personnes référentes et délégués à la protection des données) et
        déclarer l'incident pour le compte du responsable de traitement avec son accord.</p>
      <p></p>
      <p>Pour des risques majeurs, contacter également le ou les usagers impactés :</p>
      <p>Mettre en place les mesures de corrections.</p>
      <p>Documenter l’incident.</p>
      <p>De la même manière, en cas de fuite constatée par le responsable de traitement ou le sous-traitant, ces
        derniers s’engagent à prévenir le plus rapidement possible les utilisateurs.</p>
      <h3>6.9 Minimisation des données</h3>
      <p>Le responsable de traitement s'engage à ne traiter que les données strictement nécessaires aux dites
        finalités et à supprimer toute donnée reçue non utile dans les plus brefs délais.</p>
      <h3>6.10 Sous-traitance</h3>
      <p>Dans le cadre de la présente convention, le responsable de traitement et le sous-traitant de données à
        caractère personnel font appel à :</p>
      <p>Scalingo SAS en tant qu’infogérant certifié HDS</p>
      <p>Outscale SAS comme sous-traitant de Scalingo en tant qu’hébergeur certifié HDS</p>
      <p>L’offre utilisée pour l’hébergement est certifiée SecNumCloud</p>
      <h2>7 – Dispositions générales</h2>
      <h3>7.1 Modification des CGU</h3>
      <p>L'ANCT se réserve le droit de modifier ces CGU à tout moment. Les utilisateurs seront informés des
        modifications par le biais de la plateforme. L'utilisation continue de la plateforme après la
        publication des modifications vaut acceptation des CGU mises à jour. Pour toute question ou réclamation
        concernant ces CGU, veuillez contacter l'adresse support.agents@anct.beta.gouv.fr.</p>
      <h3>7.2 Suspension de compte</h3>
      <p>L’ANCT se réserve le droit de suspendre un compte utilisateur en cas de non-respect des présentes
        CGU.</p>
      <h3>7.3 Mentions légales et crédits</h3>
      <p>“Agents en intervention” est un projet Open Source sous licence AGPLV3.</p>
      <p>Editeur de la plateforme et organisateur du service :</p>
      <p>Agence Nationale de la Cohésion des Territoires, « ANCT », établissement public de l’État immatriculé
        sous le numéro SIREN 130 026 032 dont le siège est :</p>
      <p>20 avenue de Ségur - TSA 10717 - 75334 PARIS CEDEX 07</p>
      <p>Conception et Développement :</p>
      <p>Agence Nationale de la Cohésion des Territoires</p>
      <p>Production de la première version de la plateforme et du code d’origine :</p>
      <p>Communauté urbaine du Grand Poitiers</p>
      <p>Hébergement :</p>
      <p>SCALEWAY - SAS BP 438 - 75366 PARIS CEDEX 08</p>
      <p>Fond de carte :</p>
      <p>OSM - <a rel="noopener" target="_blank" href="https://www.openstreetmap.org/">https://www.openstreetmap.org/</a></p>
      <p>Calendrier :</p>
      <p>Fullcalendar - <a target="_blank" rel="noopener" href="https://fullcalendar.io/">https://fullcalendar.io/</a></p>
      <h2>8- Litiges</h2>
      <p>Les présentes CGU, leur exécution et leur interprétation sont régies par le droit français.</p>
      <p>En cas de litige, et à défaut d’accord intervenu entre les parties, ce dernier sera porté devant le
        Tribunal administratif de Paris.</p></div>
  </main>
{% endblock %}
